# 38. Forespørgsel: Hent "UserData"

Hent "UserData" for den autoriserede bruger.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query getUserData {
  getUserData {
    uuid
    email
    totalAreal
    maksAreal
    arealenhed
    sprog
    apiNøgle
    antalJorddatasætKlasser
    organisationer {
      uuid
      navn
      efternavn
      fornavn
      email
      telefon
      oprettetDato
      updatedDate
      brugere {
        organisationsUuid
        userUuid
        email
        alleGårde
        oprettetDato
        updatedDate
        gårde {
          uuid
          userUuid
          navn
          oprettetDato
          updatedDate
          farmOwnership
          email
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/38.-foresporgsel-hent-userdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
